uk.gov.hmrc.play.bootstrap.frontend.filters

# crypto

#### package crypto

Visibility

1. Public
2. All

### Type Members

1. #### class ApplicationCryptoProvider extends Provider[ApplicationCrypto]

2. #### trait CryptoImplicits extends AnyRef

3. #### class DefaultSessionCookieCryptoFilter extends SessionCookieCryptoFilter

4. #### case class SessionCookieCrypto(crypto: Encrypter with Decrypter) extends Product with Serializable

5. #### trait SessionCookieCryptoFilter extends Filter with CryptoImplicits

6. #### class SessionCookieCryptoProvider extends Provider[SessionCookieCrypto]

### Ungrouped